petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFunctionListDestroy

Destroys a list of registered routines.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFunctionListDestroy(PetscFunctionList *fl)

### Input Parameter

fl -pointer to list

### See Also

PetscFunctionListAdd(), PetscFunctionList

### Level

developer

### Location

src/sys/dll/reg.c

### Examples

src/ts/examples/tutorials/ex8.c.html
src/ts/examples/tutorials/ex9.c.html
src/ts/examples/tutorials/ex11.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages